@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(/web/20141019014232/http://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(/web/20141019014232/http://themes.googleusercontent.com/static/fonts/opensans/v6/PRmiXeptR36kaC0GEAetxjqR_3kx9_hJXbbyU8S6IN0.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(/web/20141019014232/http://themes.googleusercontent.com/static/fonts/opensans/v6/xjAJXh38I15wypJXxuGMBobN6UDyHWBl620a-IRfuBk.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(/web/20141019014232/http://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

/* Brief Resets */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        vertical-align: baseline;
        background: transparent;
}
body {
        /*line-height: 1;*/
        font-size:10px;
        font-family:Arial, Helvetica, sans-serif;
}
body[contenteditable=true]{
    word-wrap: break-word;
}
ol, ul {
        list-style: none;
}
.clear {
	clear: both;
}


/* Start */
body {
	background: #FFF;
	margin: 0;
	padding: 0;
}

#main{
	width: 980px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
	overflow: visible;
}


#main #pcont{
	width: 560px;
	float: left;
	left: 0;
	top: 625px;
	position: absolute;
	z-index: 5;
}

#main #pcont p{
	color: #717070;
	font: normal normal normal 19px 'Open Sans', sans-serif;
}

#main #pcont2{
	width: 100%;
	float: left;
	left: 0;
	top: 3415px;
	position: absolute;
}

#main #pcont2 p{
	color: #717070;
	font: normal normal normal 19px 'Open Sans', sans-serif;
}

#head {
	float: left;
	font: normal normal normal 45px 'Open Sans', sans-serif;
	color: #717070;
	text-align: center;
	height: 47px;
	visibility: visible;
	left: 5px;
	top: 31px;
	width: 323px;
	min-height: 63px;
	position: absolute;
	z-index: 5;
	
}

#newcont {
	position: absolute;
	top: 129px;
	left: 6px;
	padding: 2px 0px 0px 2px;
	z-index: 5;
	
}


#greenArrow {
	background: url(http://www.blanktextbox.com/img/greenArrow.png) bottom center no-repeat;
	height: 110px;
	width: 113px;
	position: absolute;
	z-index: 1;
	left: 314px;
	top: 128px;
}

#dragmecont{
	visibility: visible;
	left: 53px;
	top: -110px;
	width: 110px;
	min-height: 105px;
	position: absolute;
	z-index: 5;
}

#dragmebtn{
	border-radius: 0px;
	position: absolute;
	z-index: 2;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background-color: rgba(160, 207, 142, 0.952941);
	-webkit-transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;
	box-shadow: rgba(0, 0, 0, 0.6) 0px 1px 4px 0px;
	border: 0px solid #4A4A4A;
	border-image: initial;
	cursor: pointer;
}

#dragmebtn:hover{
	background-color: rgba(34, 170, 56, 0.952941);
}

#dragmebtn span{
	font: normal normal normal 22px/1.4em 'Open Sans', sans-serif;
	-webkit-transition: color 0.4s ease 0s;
	color: #4A4A4A;
	white-space: nowrap;
	margin: 0px;
	display: inline-block;
	position: relative;
	line-height: 105px;
	padding-left: 4px;
}



#redArrow {
	background: url(http://www.blanktextbox.com/img/redArrow.png) top left no-repeat;
	height: 110px;
	width: 119px;
	position: absolute;
	z-index: 1;
	left: 515px;
	top: 540px;
}

#tomecont{
	visibility: visible;
	left: 65px;
	top: 120px;
	width: 110px;
	min-height: 105px;
	position: absolute;
	z-index: 2;
}

#tomebtn{
	border-radius: 0px;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background-color: rgba(160, 207, 142, 0.952941);
	-webkit-transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;
	box-shadow: rgba(0, 0, 0, 0.6) 0px 1px 4px 0px;
	border: 0px solid #4A4A4A;
	border-image: initial;
	cursor: pointer;
}

#tomebtn:hover{
	background-color: rgba(34, 170, 56, 0.952941);
}

#tomebtn span{
	font: normal normal normal 22px/1.4em 'Open Sans', sans-serif;
	-webkit-transition: color 0.4s ease 0s;
	color: #4A4A4A;
	white-space: nowrap;
	margin: 0px;
	display: inline-block;
	position: relative;
	line-height: 105px;
	padding-left: 4px;
}


#copyright {
	color: #4A4A4A;
	font: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#copyright a{
	color: #C8C5C5;
	text-decoration: none;
}


#donate{
	width: 100%;
	height: 60px;
}

#ribbon{
	float: left;
	position: relative;
	background: url(http://www.blanktextbox.com/img/ribbonA.jpg) no-repeat top left;
	width: 337px;
	height: 60px;
	cursor: pointer;
	color: #4A4A4A;
	padding-top: 15px;
	padding-left: 15px;
}

#ribbon:hover{
	background: url(http://www.blanktextbox.com/img/ribbonB.jpg) no-repeat top left;
	color: #FFF;
}

#ribbon:hover a{
	color: #FFF;
}

#ribbon span{
	font: normal normal normal 22px 'Open Sans', sans-serif;
	left: 5px;
}

#ribbon span a{
	color: #4A4A4A;
	text-decoration: none;
}

#ribbon span a:hover{
	color: #FFF;
}

#dontext{
	float: left;
	left: 10px;
	position: relative;
	height: 60px;
	width: 550px;
	background: url(http://www.blanktextbox.com/img/ribbonC.jpg) no-repeat top left;
}

#plusone{
	position: absolute;
	z-index: 1;
	 top: 17px;
	 left: 740px;
	 width: 106px;
	 height: 26px;
}

#icons{
	float: left;
	position: relative;
	width: 100%;
	height: 58px;
	text-align: left;
}

.icon {
	float: left;
	width: 58px;
	height: 58px;
	margin-right: 10px;
}